<?php

namespace App\Filament\Resources\GameServers\Pages;

use App\Filament\Resources\GameServers\GameServersResource;
use Filament\Actions\DeleteAction;
use Filament\Actions\ViewAction;
use Filament\Resources\Pages\EditRecord;

class EditGameServers extends EditRecord
{
    protected static string $resource = GameServersResource::class;

    protected function getHeaderActions(): array
    {
        return [
            ViewAction::make(),
            DeleteAction::make(),
        ];
    }
}
